Subject: IDENT needs to go

From: poppy <[email-masked]>
Date: Wed, 27 Aug 1997 12:00:14 -0400 (EDT)

I'm trying to set up a new www server with wu-ftp, but the
problem I'm running into is with my firewall. The wu server
is a Debian 1.31 linux box, which exists outside the firewall.
Most of the poeple uploading to the site will be inside the
The firewall won't allow wu-ftpd to send back the IDENT 
information to the client behind the firewall. I have calls 
into Cisco, but an easier solution is to turn off the recipricol
transmission of IDENT info.

SO
How do I turn off the transmission of the IDENT info
from the server to the client?

ALSO
Is there a way to set-up wu-ftpd in linux so that a user
(not anonymous) is limited to one partition of the drive alone?

Thanks for any help.

poppy